[lfs-dev] faad and faac

Bruce Dubbs bruce.dubbs at gmail.com
Tue Oct 17 10:02:47 PDT 2017


Pierre Labastie wrote:
> On 17/10/2017 04:59, Bruce Dubbs wrote:
>> I am having a problem updating the subject packages,
>>
>> faac is now version 1.29.7.8 and 1.29.8 has been released.
>> faad is now version 2.8.5 and 2.8.6 has been released.
>>
>> Both build without issue.
>>
>> The testing procedure uses both packages.
>>
>> For faac, from the build directory:
>>
>> ./frontend/faac -o Front_Left.mp4 /usr/share/sounds/alsa/Front_Left.wav
>> faad Front_Left.mp4
>> aplay Front_Left.wav
>>
>
> Works here with faac-1.29.7.8, faad-2.8.5 (using aplay or paplay).
> Leaving Cheyenne take care of this for the new versions.

That's what I had.  It issue is the new versions.

   -- Bruce



More information about the lfs-dev mailing list